@charset "utf-8";

/* ↓↓↓ fv ↓↓↓ */
.fv {
  width: 100%;
  height: min(528px, 41.25vw);
  padding: min(32px, 2.5vw) min(32px, 2.5vw) 0;
  @media (max-width: 768px) {
    height: 588px;
    padding: 20px 16px;
  }
}
.fv .content {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 127, 11, 0.12);
  border-radius: 32px;
  @media (max-width: 768px) {
    border-radius: 20px;
  }
  &::before, &::after {
    content: '';
    position: absolute;
    top: 0;
    left: min(128px, 10vw);
    width: min(33px, 2.578125vw);
    height: min(33px, 2.578125vw);
    background: url(../img/common/corner-deco.png) no-repeat;
    background-size: cover;
    @media (max-width: 768px) {
      width: 20px;
      height: 20px;
      left: 76px;
    }
  }
  &::after {
    top: min(136px, 10.625vw);
    left: 0;
    @media (max-width: 768px) {
      top: 81px;
      left: 0;
    }
  }
}
.fv .content .txt-wrap {
  position: relative;
  padding: min(210px, 16.40625vw) 0 0 min(152px, 11.875cqw);
  z-index: 1;
  @media (max-width: 768px) {
    padding: 124px 0 0 26px;
  }
}
.fv .content .txt-wrap .js-txt {
  display: block;
  transform: translateY(calc(100% + .2em));
}
.fv .content .txt-wrap .sub-ttl {
  overflow: hidden;
}
.fv .content .txt-wrap .sub-ttl .js-txt {
  display: flex;
  gap: min(18px, 1.40625vw);
  align-items: flex-end;
  @media (max-width: 768px) {
    gap: 12px;
  }
}
.fv .content .txt-wrap .sub-ttl .icon {
  display: inline-block;
  width: min(42px, 3.28125vw);
  @media (max-width: 768px) {
    width: 27px;
  }
}
.fv .content .txt-wrap .sub-ttl p {
  font-family: var(--text-dongle);
  font-size: min(3.2rem, 3.28125vw);
  font-weight: 700;
  color: var(--color-orange);
  letter-spacing: 0;
  line-height: 0.8;
  @media (max-width: 768px) {
    font-size: 2.1rem;
  }
}
.fv .content .txt-wrap .ttl {
  font-size: min(4.0rem, 3.125vw);
  font-family: var(--text-zen);
  font-weight: 700;
  margin-top: min(30px, 2.34375vw);
  overflow: hidden;
  @media (max-width: 768px) {
    font-size: 3.2rem;
    margin-top: 10px;
    line-height: 1;
  }
}
.fv .content .txt-wrap .txt {
  font-size: min(1.8rem, 1.40625vw);
  font-family: var(--text-zen);
  font-weight: 500;
  margin-top: min(12px, 1.40625vw);
  overflow: hidden;
  @media (max-width: 768px) {
    font-size: 1.5rem;
    margin-top: 10px;
  }
}
.fv .content .img {
  position: absolute;
  top: 0;
  right: 0;
  width: min(1216px, 95vw);
  @media (max-width: 768px) {
    top: unset;
    bottom: 0;
    width: 344px;
    border-bottom-right-radius: 20px;
    overflow: hidden;
  }
}
.fv .content .star {
  position: absolute;
  top: min(130px, 10.15625vw);
  left: min(400px, 31.25vw);
  width: min(121px, 9.453125vw);
  z-index: 1;
  filter: brightness(1.5);
  @media (max-width: 768px) {
    top: 275px;
    left: 15px;
    width: 87px;
  }
}
.fv .content .deco {
  position: absolute;
  bottom: max(-88px, -6.875vw);
  right: min(551px, 43.046875vw);
  width: min(117px, 9.140625vw);
  scale: 0;
  @media (max-width: 768px) {
    right: unset;
    left: -9px;
    bottom: -45px;
    width: 72px;
  }
}

/* ↑↑↑ fv ↑↑↑ */
/* ↓↓↓ staff ↓↓↓ */
.staff {
  margin-top: min(125px, 9.765625vw);
  @media (max-width: 768px) {
    margin-top: 73px;
    padding-inline: 30px;
  }
}
.staff .inner {
  max-width: 1280px;
  margin: 0 auto;
  container-type: inline-size;
  @media (max-width: 768px) {
    max-width: 100%;
  }
}
.staff .inner .content {
  display: flex;
  justify-content: space-between;
  width: 74.375cqw;
  margin: 0 auto;
  @media (max-width: 768px) {
    flex-direction: column;
    width: 100%;
    gap: 80px;
  }
}
.staff .inner .content .txt-wrap {
  width: 37.5cqw;
  @media (max-width: 768px) {
    width: 100%;
  }
}
.staff .inner .content .txt-wrap .head {
  font-size: 3.125cqw;
  font-family: var(--text-zen);
  font-weight: 500;
  color: var(--color-orange);
  line-height: 1.25;
  letter-spacing: 0;
  @media (max-width: 768px) {
    font-size: 2.6rem;
    line-height: 1.5384;
    text-align: center;
  }
}
.staff .inner .content .txt-wrap .txt {
  font-size: 1.25cqw;
  font-family: var(--text-zen);
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0;
  margin-top: 2.34375cqw;
  @media (max-width: 768px) {
    width: fit-content;
    font-size: 1.5rem;
    line-height: 2.1333;
    margin: 20px auto 0;
  }
}
.staff .inner .content .txt-wrap .txt .-orange {
  color: var(--color-orange);
}
.staff .inner .content .survey {
  width: 30.625cqw;
  @media (max-width: 768px) {
    width: 100%;
  }
}
.staff .inner .content .survey .head {
  font-size: 2.1875cqw;
  font-family: var(--text-zen);
  font-weight: 500;
  text-align: center;
  color: var(--color-orange);
  line-height: 1.42;
  letter-spacing: 0;
  @media (max-width: 768px) {
    font-size: 2.4rem;
    line-height: 1.3333333;
  }
}
.staff .inner .content .survey .item {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 30.625cqw;
  aspect-ratio: 392/128;
  background-color: rgba(255, 127, 11, 0.12);
  border-radius: 9999px;
  margin-top: 2.1875cqw;
  @media (max-width: 768px) {
    width: 304px;
    aspect-ratio: 304/110;
    margin: 30px auto 0;
  }
}
.staff .inner .content .survey .item + .item {
  margin-top: 2.5cqw;
  @media (max-width: 768px) {
    margin-top: 25px;
  }
}
.staff .inner .content .survey .item .icon {
  position: absolute;
  top: -1.25cqw;
  left: -0.625cqw;
  width: 5.625cqw;
  @media (max-width: 768px) {
    top: -13px;
    left: -6px;
    width: 58px;
  }
}
.staff .inner .content .survey .item .txt {
  font-size: 1.875cqw;
  font-family: var(--text-zen);
  font-weight: 500;
  line-height: 1.45833;
  text-align: center;
  @media (max-width: 768px) {
    font-size: 1.8rem;
  }
} 
/* ↑↑↑ staff ↑↑↑ */
/* ↓↓↓ description ↓↓↓ */
.description {
  margin-block: min(83px, 6.484375vw) min(120px, 9.375vw);
  @media (max-width: 768px) {
    margin-block: 72px;
    padding-inline: 27px;
  }
}
.description .inner {
  max-width: 1280px;
  margin: 0 auto;
  container-type: inline-size;
  @media (max-width: 768px) {
    max-width: 100%;
  }
}
.description .inner .content {
  width: 54.37499999999999cqw;
  margin: 0 auto;
  @media (max-width: 768px) {
    width: 100%;
  }
}
.description .inner .content .block {
  width: 100%;
  padding: 3.90625cqw 3.75cqw 4.53125cqw;
  background-color: rgba(255, 127, 11, 0.12);
  border-radius: 64px;
  @media (max-width: 768px) {
    padding: 40px 18px;
    border-radius: 24px;
  }
}
.description .inner .content .block + .block {
  margin-top: 3.125cqw;
  @media (max-width: 768px) {
    margin-top: 72px;
  }
} 
.description .inner .content .block .ttl {
  overflow: hidden;
  @media (max-width: 768px) {
    width: fit-content;
    margin: 0 auto;
  }
}
.description .inner .content .block .ttl .js-ttl {
  display: flex;
  gap: 1.484375cqw;
  align-items: flex-end;
  transform: translateY(calc(100% + .2em));
  @media (max-width: 768px) {
    gap: 10px;
  }
}
.description .inner .content .block .ttl .icon {
  width: 3.28125cqw;
  @media (max-width: 768px) {
    width: 35px;
  }
}
.description .inner .content .block .ttl .txt {
  font-size: 1.875cqw;
  font-family: var(--text-zen);
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1.5;
  @media (max-width: 768px) {
    font-size: 2.0rem;
    letter-spacing: 0;
  }
}
.description .inner .content .block .list {
  margin-top: 2.34375cqw;
  @media (max-width: 768px) {
    margin-top: 16px;
  }
}
.description .inner .content .block .list .item {
  display: flex;
  width: 100%;
  padding-block: 0.78125cqw;
  border-bottom: 1px solid var(--color-orange);
  &:first-of-type {
    border-top: 1px solid var(--color-orange);
  }
  @media (max-width: 768px) {
    padding-block: 10px;
  }
}
.description .inner .content .block .list .item .head {
  width: 17.5cqw;
  font-size: 1.25cqw;
  font-weight: 500;
  letter-spacing: 0;
  color: var(--color-orange);
  @media (max-width: 768px) {
    width: 105px;
    font-size: 1.6rem;
  }
}
.description .inner .content .block .list .item .detail {
  width: calc(100% - 17.5cqw);
  @media (max-width: 768px) {
    width: calc(100% - 105px);
  }
}
.description .inner .content .block .list .item .txt {
  font-size: 1.25cqw;
  font-weight: 500;
  letter-spacing: 0;
  @media (max-width: 768px) {
    font-size: 1.5rem;
    line-height: 1.3333333;
  }
}
.description .inner .content .block .list .item .txt .-pc {
  display: inline-block;
}
.description .inner .content .block .list .item .txt + .txt {
  margin-top: 0.78125cqw;
  padding-top: 0.78125cqw;
  border-top: 1px solid var(--color-orange);
  @media (max-width: 768px) {
    margin-top: 10px;
    padding-top: 10px;
  }
}
/* ↑↑↑ description ↑↑↑ */

@media (min-width: 1281px) {}

@media (max-width: 1280px) {}

@media (max-width: 768px) {}

@media (max-width: 480px) {}

@media (max-width: 375px) {}